<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zksy.basicData.mapper.XcrInvestorAbnormalRecordMapper">

    <resultMap type="XcrInvestorAbnormalRecord" id="XcrInvestorAbnormalRecordResult">
            <result property="xhCodeId"    column="xh_code_id"    />
            <result property="BLINVID"    column="BLINVID"    />
            <result property="BUSEXCLIST"    column="BUSEXCLIST"    />
            <result property="PRIPID"    column="PRIPID"    />
            <result property="INVID"    column="INVID"    />
            <result property="INVTYPE"    column="INVTYPE"    />
            <result property="INV"    column="INV"    />
            <result property="CERTYPE"    column="CERTYPE"    />
            <result property="CERNO"    column="CERNO"    />
            <result property="sExtDatatime"    column="S_EXT_DATATIME"    />
            <result property="uniCode"    column="uni_code"    />
    </resultMap>
</mapper>